<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <RewriterConfig>
    <Rules>
      <RewriterRule>
        <LookFor>~/Channel_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Channel.aspx?ChId=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Column_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Column.aspx?ColId=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Column_(.[0-9]*)_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Column.aspx?ColId=$1&amp;P=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Info_(.[0-9]*)_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Info.aspx?ModelId=$1&amp;Id=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Info_(.[0-9]*)_(.[0-9]*)_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Info.aspx?ModelId=$1&amp;Id=$2&amp;P=$3</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Special_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Special.aspx?SpId=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Special_(.[0-9]*)_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Special.aspx?SpId=$1&amp;P=$2</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Rss_Channel_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Rss.aspx?ChId=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Rss_Column_(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Rss.aspx?ColId=$1</SendTo>
      </RewriterRule>
      <RewriterRule>
        <LookFor>~/Index/(.[a-z]*)/(.[0-9a-z_]*)/(.[0-9]*)\.aspx</LookFor>
        <SendTo>~/Index/$1/$2/$3.aspx</SendTo>
      </RewriterRule>
    </Rules>
  </RewriterConfig>
</configuration>